﻿.login-inputs-holder {
    min-width: 20rem;
}

img.client-banner-logonp {
    min-width: 60vw;
    width: 60vw;
}

.emp_form {
    /* background: -moz-linear-gradient(top, #0272a7, #013953) !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#1b489d)) !important;*/
    width: 45% !important;
    height: max-content !important;
    border-radius: 15px !important;
    /*border: 3px solid grey !important;*/
    padding: 20px !important;
    margin: auto !important;
    color: black !important;
}

.get_info_frm {
    padding: 10px !important;
}

.loginHeader {
    text-align: center !important;
}

    .loginHeader img {
        max-width: 50% !important;
        padding-bottom: 20px !important;
    }

#formhr {
    color: whitesmoke;
}

.toggle-handle {
    background-color: lightgrey !important;
}

.btn-primary {
    color: whitesmoke !important;
}

.loginpage-sub {
    border: 2px solid grey !important;
    border-radius: 8px !important;
    background-color: grey !important;
    color: white !important;
}

.LogonGraphic {
    max-width: -webkit-fill-available;
}

@media (max-width: 600px) {
    img.client-banner-logonp {
        min-width: 90vw !important;
        width: 90vw !important;
    }
}
